.com_joeworkman_stacks_columnist_stack .columnist ul,.com_joeworkman_stacks_columnist_stack .columnist ol{margin-top:0;margin-bottom:0}.com_joeworkman_stacks_columnist_stack .columnist li{-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}.com_joeworkman_stacks_columnist_stack .columnist.text-left{text-align:left}.com_joeworkman_stacks_columnist_stack .columnist.text-right{text-align:right}.com_joeworkman_stacks_columnist_stack .columnist.text-center{text-align:center}.com_joeworkman_stacks_columnist_stack .columnist.text-justify{text-align:justify}.com_joeworkman_stacks_columnist_stack .columnist.hyphenate{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto}.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ul,.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ol{list-style:none}.com_joeworkman_stacks_columnist_stack .columnist .break{-webkit-column-span:all;-moz-column-span:all;column-span:all}
#stacks_in_p1038_n1032_page38 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p1038_n1032_page38 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_2460_page38 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_28_page38 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_6602_page38 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_6602_page38 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_6602_page38 .columnist .break{margin:1.50rem 0 0.63rem} #stacks_in_6602_page38 .columnist{-webkit-columns:200px 2;-moz-columns:200px 2;columns:200px 2;-webkit-column-gap:2.50rem;-moz-column-gap:2.50rem;column-gap:2.50rem}#stacks_in_6602_page38 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)} 

#stacks_in_6602_page38 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_6623_page38 {
	padding: 0px 5px 5px 0px;
}
#stacks_in_6605_page38 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_6589_page38 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:2rem}#stacks_in_6589_page38 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:2rem}#stacks_in_6589_page38 .columnist .break{margin:1.50rem 0 0.63rem} #stacks_in_6589_page38 .columnist{-webkit-columns:200px 2;-moz-columns:200px 2;columns:200px 2;-webkit-column-gap:3.50rem;-moz-column-gap:3.50rem;column-gap:3.50rem}#stacks_in_6589_page38 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)} 

#stacks_in_6589_page38 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_6630_page38>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6630_page38>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_6630_page38>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_6630_page38>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_6630_page38>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_6630_page38>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6630_page38>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_6631_page38 {
	padding: 0px 5px 5px 0px;
}

#stacks_in_6636_page38 {
	padding: 0px 5px 5px 5px;
}
#stacks_in_6587_page38 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_6595_page38 {
	padding: 5px 0px 30px 0px;
}
#stacks_in_6592_page38 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_6592_page38 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_6592_page38 .columnist .break{margin:1.50rem 0 0.63rem} #stacks_in_6592_page38 .columnist{-webkit-columns:200px 2;-moz-columns:200px 2;columns:200px 2;-webkit-column-gap:1.50rem;-moz-column-gap:1.50rem;column-gap:1.50rem}#stacks_in_6592_page38 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)} 

#stacks_in_6592_page38 {
	padding: 20px 0px 20px 0px;
}
